/*!****************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].oneOf[1].use[1]!./assets/styles/login.css ***!
  \****************************************************************************************************************/
:root {


  --page-login-bg: #fff;


}


.login-wrapper{


  margin-top: 0 !important;


}





/***** SIGN IN *****/


.main-header #header-logo a{


padding: 0 !important;


}


.signin {


  width: 400px !important;


  padding: 20px !important;


  z-index: 300;


}





.content.signin{


  box-shadow: 0px 0px 3px #f18524 !important;


}





.main-header #header-logo img, .main-header #header-logo svg{


  max-width: 200px;


  height: auto;


}


.signin h1 {


  color: #f18524;


  text-align: center;


  margin: 0;


  font-weight: 500;


}





.panel-title {


  text-align: center;


  color: #000;


  margin-top: 20px;


  text-transform: none;


  font-weight: 200;


  font-size: 20px;


  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;


  letter-spacing: .7px;


}








.group-btn{


  padding: 13px !important;


}


input{


  box-shadow:none;


}


.btn-quirk{


  border-color: transparent;


  border: none;


  text-transform: uppercase;


  font-weight: 700;


  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif;


  letter-spacing: .5px;


  margin: 5px 0;


  padding: 10px 12px 9px;


  font-size: 12px;


  box-shadow: none;


}





.btn-quirk-success{


  background-color: #f18524;


  color: #ffffff;


}





.btn-quirk-primary{


  background-color: rgba(38, 43, 54, 0.9);


  border: #000 2px solid;


  color: #fff;


}


.btn-quirk-success:not(:disabled):not(.disabled):not(.btn-link):active{


  background-color: #f18524 !important;


  color: #ffffff !important;


  box-shadow: none;


}


.btn.btn-quirk.btn-quirk-success:hover{


  background-color: #f18524 !important;


  color: #ffffff !important;


  box-shadow: none;


}


.btn-quirk-primary:not(:disabled):not(.disabled):not(.btn-link):active{


  background-color: #f18524 !important;


  color: #ffffff !important;


  box-shadow: none;


}


.btn.btn-quirk.btn-quirk-primary:hover{


  background-color: #000 !important;


  border: #000 2px solid !important;


  color: #fff !important;


  box-shadow: none;


}


.btn:not(:disabled):not(.disabled):not(.btn-link):not(.btn-danger):hover{


  box-shadow: none !important;


}


.signin .forgot {


  margin: 10px 0 0px;


  color: rgba(255, 255, 255, 0.5);


  display: inline-block;


  -webkit-transition: all 0.2s ease-out 0s;


  -o-transition: all 0.2s ease-out 0s;


  transition: all 0.2s ease-out 0s;


}


.signin .forgot:hover,


.signin .forgot:focus {


  color: #fff;


}


.signin .btn-fb {


  color: rgba(255, 255, 255, 0.8);


}


.signin .btn-fb:hover,


.signin .btn-fb:focus {


  color: rgba(255, 255, 255, 0.5);


}


/***** SIGN UP *****/


.signup {


  position: absolute;


  top: 40px;


  left: 50%;


  transform: translateX(-50%);


  z-index: 300;


  width: 900px;


}








.signup h1 {


  color: #f18524;


  text-align: center;


  margin: 0;


  font-weight: 500;


}


.signup .panel {


  background-color: rgba(38, 43, 54, 0.9);


  padding: 20px 20px 40px 20px;


}





.signup .row > div {


  padding-left: 7px;


  padding-right: 7px;


}


.signup .row > div:first-child {


  padding-left: 10px;


}


.signup .row > div:last-child {


  padding-right: 10px;


  color: rgba(255, 255, 255, 0.7);


}


.signup .signtitle {


  color: #f18524;


  font-weight: 200;


  letter-spacing: .5px;


  margin-top: 0;


}


.signup .sign-sidebar {


  padding: 33px 40px 0;


}





.signup .sign-sidebar p {


  line-height: 21px;


  font-weight: 200;


  letter-spacing: .5px;


  font-size: 14px;


}


.signup .sign-sidebar h4 {


  margin: 0 0 20px;


  color: #f18524;


}


.signup .sign-sidebar .panel-title {


  text-align: left;


  color: #fff;


}


.signup .sign-sidebar .reason {


  font-weight: 700;


  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif;


  font-size: 13px;


  text-transform: uppercase;


  letter-spacing: 1px;


  margin-bottom: 10px;


  color: #fff;


}





.form-widget .custom-file-input:focus~.custom-file-label, .form-widget .form-select:focus, .form-widget input.form-check-input:focus, .form-widget input.form-control:focus, .form-widget textarea.form-control:focus{


  border-color: inherit !important;


  box-shadow: none !important;


}





@media only screen and (max-width: 800px) {


  .content.signin{


    margin: 20px 0;


  }


}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/